QGIS Application - Bug report #9021

Modify WFS connection dialog has DPI-mode wms leftover from WMS dialog

2013-11-06 01:17 PM - Richard Duivenvoorde

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 17676

Description

since we have the DPIl-mode selection option for WMS connections there is also the caption/title of that dropdown visible in the WFS

dialog (uses the same gui).

See screen shot.

Looks like it should be invisible by default and made visible only in WMS connection dialog.

Associated revisions

Revision b6f75254 - 2013-11-07 12:04 AM - Jiirgen Fischer

only show dpi mode label in connection dialog for wms (fixes #9021)

History

#1 - 2013-11-06 03:04 PM - Jiirgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:b6f752546776f4d5f51f7ccc32cb8c9a3e7d4a83"
